<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">


	<link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://ih1.redbubble.net/image.676140412.0454/st,small,507x507-pad,600x600,f8f8f8.u2.jpg" alt="logo" width="80px" height="50px">
			</li>
			<li class = "nav">Home</li>
			<li class ="nav">Products</li>
			<li class ="nav">Transactions</li>
			<li class ="nav">Cart</li>
		</ul>
	</nav>	


	<section id="intro">
		<h2>Welcome to Aldrin's Kakanins and Goodies</h2>
		<p>
			Something sweet for everyone. You'll be back for more
		</p>

		<div>
			<button id="callnow">Check our Products</button>
			<button id="apply">Buy Now!</button>
		</div>

	</section>

	<section id="succeed-info">
		<h2 class="header">Try our Best Sellers!</h2>
		<div class="card">
			<h3>Ube Halaya</h3>
			<img src="https://www.kawalingpinoy.com/wp-content/uploads/2013/06/halayang-ube-2-1-500x500.jpg" alt="Ube Halaya" width="300" height="200">
			<p>
				A Philippine dessert made from boiled and mashed purple yam. Ube halaya is the main base in ube/purple yam flavored-pastries and ice cream. It can also be incorporated in other desserts such as halo-halo.
			</p>
		</div>
		<div class="card">
			<h3>Maja Blanca</h3>
			<img src="http://yummykitchentv.com/wp-content/uploads/2020/10/maja-blanca.jpg" alt="Maja Blanca" width="300" height="200">
			<p>
				A Filipino dessert with a gelatin-like consistency made primarily from coconut milk. Also known as coconut pudding, it is usually served during fiestas and during the holidays, especially Christmas.
			</p> 
		</div>
		<div class="card">
			<h3>Cassava Cake</h3>
			<img src="https://panlasangpinoy.com/wp-content/uploads/2014/10/Cassava-Cake-recipe.jpg" alt="Cassava Cake" width="300" height="200">
			<p>
				 A traditional Filipino moist cake made from grated cassava, coconut milk, and condensed milk with a custard layer on top. It is a very popular dish in the Philippines, where it is commonly eaten for merienda.
			</p>
		</div>
	</section>

	<section id="pre-footer">
		<div>
			<h3>About us</h3>
			<p>History</p>
			<p>Owner</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Special Promos</h3>
			<p>Bilao Set</p>
			<p>Combo</p>
			<p>Short-Order</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 3379</p>
			<p>0906-509-2005</p>
			<p>aldrin.baluarte@gmail.com</p>
		</div>
	</section>

	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2021 Zuitt. All Rights Reserved</span>
	</footer>





</body>
</html>